<dialog>
	<properties photoName="photo7.jpg" title="Аналой" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Это подставка для иконы, которая всегда находится посередине храма. На аналой кладут икону святого, память которого совершается в этот день, или праздничную икону, в день праздника. В воскресенье на аналой кладут икону Воскресения Христова.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>